
div.center_img a,
div.center_img .center_img_inner{
    display:block;
    vertical-align:middle;
    text-align:center;
    text-decoration:none;
    font-size: 0;
}
div.center_img img{
    vertical-align:middle;
}
div.center_img span.center_img_spring{
    display:inline-block;
    font-size:0;
    width:1px;
    margin-left:-1px;
    overflow:hidden;
    vertical-align:middle;
}

div.center_img_size_65{width:65px;height:65px;}
div.center_img_size_65 a{width:65px;height:65px;line-height:65px;}
div.center_img_size_65 .center_img_inner{width:65px;height:65px;line-height:65px;}
div.center_img_size_65 img{max-width:65px;max-height:65px;line-height:65px;}
div.center_img_size_65 span.center_img_spring{height:65px;}
div.center_img_size_72{width:72px;height:72px;}
div.center_img_size_72 a{width:72px;height:72px;line-height:72px;}
div.center_img_size_72 .center_img_inner{width:72px;height:72px;line-height:72px;}
div.center_img_size_72 img{max-width:72px;max-height:72px;line-height:72px;}
div.center_img_size_72 span.center_img_spring{height:72px;}
div.center_img_size_80{width:80px;height:80px;}
div.center_img_size_80 a{width:80px;height:80px;line-height:80px;}
div.center_img_size_80 .center_img_inner{width:80px;height:80px;line-height:80px;}
div.center_img_size_80 img{max-width:80px;max-height:80px;line-height:80px;}
div.center_img_size_80 span.center_img_spring{height:80px;}
div.center_img_size_100{width:100px;height:100px;}
div.center_img_size_100 a{width:100px;height:100px;line-height:100px;}
div.center_img_size_100 .center_img_inner{width:100px;height:100px;line-height:100px;}
div.center_img_size_100 img{max-width:100px;max-height:100px;line-height:100px;}
div.center_img_size_100 span.center_img_spring{height:100px;}
div.center_img_size_120{width:120px;height:120px;}
div.center_img_size_120 a{width:120px;height:120px;line-height:120px;}
div.center_img_size_120 .center_img_inner{width:120px;height:120px;line-height:120px;}
div.center_img_size_120 img{max-width:120px;max-height:120px;line-height:120px;}
div.center_img_size_120 span.center_img_spring{height:120px;}
div.center_img_size_140{width:140px;height:140px;}
div.center_img_size_140 a{width:140px;height:140px;line-height:140px;}
div.center_img_size_140 .center_img_inner{width:140px;height:140px;line-height:140px;}
div.center_img_size_140 img{max-width:140px;max-height:140px;line-height:140px;}
div.center_img_size_140 span.center_img_spring{height:140px;}
div.center_img_size_160{width:160px;height:160px;}
div.center_img_size_160 a{width:160px;height:160px;line-height:160px;}
div.center_img_size_160 .center_img_inner{width:160px;height:160px;line-height:160px;}
div.center_img_size_160 img{max-width:160px;max-height:160px;line-height:160px;}
div.center_img_size_160 span.center_img_spring{height:160px;}